@charset "UTF-8";
html {
  width: 100%;
  height: 100%;
}

body {
  font-family: 'Avenir',"メイリオ",Meiryo,'Helvetica Neue','ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro', "ＭＳ Ｐゴシック", sans-serif;
}

.layout {
  position: absolute;
  left: 0;
  top: 0;
}

a {
  text-decoration: none;
  color: #000000;
}

.main {
  width: 100%;
  border-bottom: 2px solid #efefef;
}

.main-image01 {
  display: block;
}

.main-image02 {
  display: none;
}

.title__jp {
  font-family: "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN","游明朝", YuMincho, "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
  font-size: 22px;
}

.title__en {
  font-family: 'Tinos', serif;
  font-weight: 700;
  font-size: 22px;
}

.member {
  padding: 60px 30px 75px 30px;
  border-bottom: 2px solid #efefef;
}

.member .title {
  margin-bottom: 54px;
}

.member-list {
  letter-spacing: -.40em;
}

.member-list li {
  display: inline-block;
  letter-spacing: normal;
  width: 120px;
  margin: 0 18px 35px 0px;
  text-align: left;
  vertical-align: top;
}

.member-list__name {
  font-family: 'Tinos', serif;
  font-weight: 700;
  font-size: 20px;
  margin-top: 12px;
}

.bannerSoymilk {
  padding-bottom: 50px;
}

.bannerSoymilk:hover img {
  -webkit-animation: coicon 0.3s ease-out 0s;
  animation: coicon 0.3s ease-out 0s;
}

.latest {
  padding: 60px 30px 75px 30px;
  border-bottom: 2px solid #efefef;
}

.latest .title {
  margin-bottom: 47px;
}

.latest-image {
  position: relative;
  margin-bottom: 62px;
}

.latest-image__pager {
  letter-spacing: -.40em;
}

.latest-image__pager li {
  letter-spacing: normal;
  display: inline-block;
  width: 24px;
  height: 24px;
  position: relative;
  cursor: pointer;
  margin: 0 13px;
}

.latest-image__pager li p {
  width: 12px;
  height: 12px;
  background: #d3d3d3;
  border-radius: 50% 50%;
  -webkit-border-radius: 50% 50%;
  position: absolute;
  left: 6px;
  top: 6px;
}

.latest-image__pager li.latest-image__pager__current {
  cursor: default;
}

.latest-image__pager li.latest-image__pager__current p {
  background: #000000;
}

.latest-image__main {
  width: 690px;
  height: 994px;
  position: relative;
  overflow: hidden;
  margin: 0 auto 42px auto;
}

.latest-image__main li {
  position: absolute;
  width: 690px;
  height: 994px;
  left: 690px;
  top: 0;
}

.latest-image__main li:first-child {
  left: 0;
}

.latest-title {
  margin-bottom: 62px;
  text-align: left;
}

.latest-title__sub {
  font-size: 26px;
  margin-bottom: 15px;
}

.latest-title__main {
  font-size: 36px;
  line-height: 44px;
  margin-bottom: 19px;
  position: relative;
  left: -20px;
  width: 720px;
}

.latest-title__term {
  font-size: 22px;
}

.latest-actor {
  position: relative;
  padding-left: 63px;
  margin-bottom: 45px;
}

.latest-actor__title {
  width: 24px;
  position: absolute;
  left: 0;
  top: 10px;
}

.latest-actor__title__jp {
  font-family: "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN","游明朝", YuMincho, "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
  font-size: 24px;
  line-height: 24px;
}

.latest-actor__title__en {
  font-family: 'Tinos', serif;
  font-weight: 700;
  font-size: 22px;
  transform: rotate(90deg);
  -webkit-transform: rotate(90deg);
  position: relative;
  top: 25px;
  left: -2px;
}

.latest-actor__list {
  letter-spacing: -.40em;
  text-align: left;
}

.latest-actor__list li {
  letter-spacing: normal;
  display: inline-block;
  margin: 0 5px 33px 6px;
  text-align: center;
  width: 142px;
  vertical-align: top;
}

.latest-actor__list li:hover .latest-actor__name {
  text-decoration: underline;
}

.latest-actor__icon {
  width: 142px;
  height: 142px;
  border-radius: 50% 50%;
  -webkit-border-radius: 50% 50%;
  overflow: hidden;
}

.latest-actor__name {
  font-size: 24px;
  margin-top: 12px;
}

.latest-link {
  width: 266px;
  margin-left: 225px;
  position: relative;
  display: block;
}

.latest-link__txt {
  font-family: 'Tinos', serif;
  font-weight: 700;
  font-size: 24px;
  line-height: 60px;
  text-align: left;
}

.latest-link__icon {
  width: 60px;
  position: absolute;
  right: 0;
  top: 0px;
  font-size: 0;
  line-height: 0;
  -webkit-transition: all 0.2s ease-out 0s;
  -moz-transition: all 0.2s ease-out 0s;
  -o-transition: all 0.2s ease-out 0s;
  transition: all 0.2s ease-out 0s;
}

.topics {
  padding: 60px 30px 66px 30px;
  border-bottom: 2px solid #efefef;
  position: relative;
}

.topics .title {
  margin-bottom: 34px;
}

.topics .title-jp {
  position: relative;
  left: -6px;
}

.topics-pager {
  letter-spacing: -.40em;
}

.topics-pager li {
  letter-spacing: normal;
  display: inline-block;
  width: 24px;
  height: 24px;
  position: relative;
  cursor: pointer;
  margin: 0 13px;
}

.topics-pager li p {
  width: 12px;
  height: 12px;
  background: #d3d3d3;
  border-radius: 50% 50%;
  -webkit-border-radius: 50% 50%;
  position: absolute;
  left: 6px;
  top: 6px;
}

.topics-pager li.topics-pager__current {
  cursor: default;
}

.topics-pager li.topics-pager__current p {
  background: #000000;
}

.topics-list {
  width: 690px;
  height: 1112px;
  margin: 0 auto;
  overflow: hidden;
  position: relative;
}

.topics-list li {
  width: 690px;
  position: absolute;
  left: 690px;
  top: 0;
}

.topics-list li:first-child {
  left: 0;
}

.topics-list li:hover .topics-list__title {
  text-decoration: underline;
}

.topics-list__image {
  width: 690px;
  height: 978px;
  margin: 0 auto 40px auto;
}

.topics-list__title {
  font-size: 24px;
  line-height: 30px;
  text-align: left;
}

.link li {
  border-bottom: 2px solid #efefef;
}

.link li a {
  display: block;
  position: relative;
}

.link-since {
  overflow: hidden;
  position: relative;
  height: 376px;
}

.link-since p {
  position: absolute;
  left: 0;
  top: 0;
}

.link-link2__icon {
  position: absolute;
  left: 71px;
  top: 52px;
}

.link-link2__icon img {
  position: relative;
}

.link-link2__obj1 {
  position: absolute;
  left: 544px;
  top: 48px;
}

.link-link2__obj2 {
  position: absolute;
  left: 615px;
  top: 48px;
}

.link-flyd a{
  display: block;
  width: 100%;
  height: 210px;
  position: relative;
}

.link-flyd a img {
  position: relative;
  top: 27px;
}

.link-bbw a{
  display: block;
  width: 100%;
  height: 210px;
  position: relative;
}

.link-bbw a img {
  position: relative;
  top: 12px;
}

.link-mw a{
  display: block;
  width: 100%;
  height: 210px;
  position: relative;
}

.link-mw a img {
  position: relative;
  top: 36px;
}

.ticket {
  padding: 60px 30px 60px 30px;
  border-bottom: 2px solid #efefef;
}

.ticket .title {
  margin-bottom: 58px;
}

.ticket-list li {
  margin-bottom: 20px;
}

.ticket-list a {
  position: relative;
  padding-right: 80px;
  display: block;
  text-align: left;
}

.ticket-list__txt {
  font-size: 26px;
  line-height: 30px;
}

.ticket-list__arrow {
  position: absolute;
  right: 0;
  top: 50%;
  margin-top: -30px;
}

.ticket-list__none {
  font-size: 26px;
  line-height: 30px;
}

.news {
  padding: 60px 30px 66px 30px;
  border-bottom: 2px solid #efefef;
}

.news .title {
  margin-bottom: 58px;
}

.news ul {
  padding-bottom: 22px;
}

.news li {
  margin-bottom: 44px;
  text-align: left;
}

.news li a {
  display: block;
  background: url(../img/common/icon1.png) no-repeat 0 4px;
  padding-left: 40px;
  padding-top: 3px;
}

.news-title {
  font-size: 28px;
  line-height: 40px;
  margin-top: 15px;
}

.news-date {
  font-family: 'Tinos', serif;
  font-weight: 700;
  font-size: 26px;
}

.news-new {
  font-family: 'Tinos', serif;
  font-weight: 700;
  font-size: 22px;
  color: #bb0000;
  margin-left: 10px;
  position: relative;
  top: -2px;
  display: inline-block;
}

.news-link {
  width: 220px;
  margin-left: 246px;
  position: relative;
  display: block;
}

.news-link__txt {
  font-family: 'Tinos', serif;
  font-weight: 700;
  font-size: 24px;
  line-height: 60px;
  text-align: left;
}

.news-link__icon {
  width: 60px;
  position: absolute;
  right: 0;
  top: -1px;
  font-size: 0;
  line-height: 0;
  -webkit-transition: all 0.2s ease-out 0s;
  -moz-transition: all 0.2s ease-out 0s;
  -o-transition: all 0.2s ease-out 0s;
  transition: all 0.2s ease-out 0s;
}

.movie {
  padding: 60px 30px 66px 30px;
  border-bottom: 2px solid #efefef;
}

.movie .title {
  margin-bottom: 30px;
}

.movie-player {
  position: relative;
  background: #000000;
}

.movie-player__main {
  width: 690px;
  height: 388px;
}

.movie-player__cover {
  position: absolute;
  left: 0;
  top: 0;
  width: 690px;
  height: 388px;
  overflow: hidden;
  cursor: pointer;
}

.movie-player__cover .thumb {
  position: relative;
  -webkit-transition: all 0.2s ease-out 0s;
  -moz-transition: all 0.2s ease-out 0s;
  -o-transition: all 0.2s ease-out 0s;
  transition: all 0.2s ease-out 0s;
  opacity: 1;
  filter: alpha(opacity=100);
}

.movie-player__cover:hover {
  /* .thumb {
					@include opacity(0.8);
				} */
}

.movie-player__cover .circlewrap {
  width: 120px;
  height: 120px;
  position: absolute;
  left: 50%;
  top: 50%;
  margin-left: -60px;
  margin-top: -60px;
}

.movie-player__cover #circle {
  width: 120px;
  height: 120px;
  stroke: #ffffff;
  stroke-width: 4;
  stroke-linecap: round;
  stroke-linejoin: round;
  fill: none;
}

.movie-player__btn {
  width: 120px;
  height: 120px;
  position: absolute;
  left: 50%;
  top: 50%;
  margin-left: -60px;
  margin-top: -60px;
}

.movie-title {
  font-size: 24px;
  line-height: 30px;
  margin: 39px 0 43px 0;
  text-align: left;
  height: 60px;
}

.movie-pager {
  width: 604px;
  margin: 0 auto;
  overflow: hidden;
}

.movie-pager ul {
  letter-spacing: -.40em;
  position: relative;
  left: 0;
  text-align: center;
}

.movie-pager ul li {
  display: inline-block;
  letter-spacing: normal;
  width: 141px;
  height: 80px;
  position: relative;
  margin: 0 5px;
  overflow: hidden;
  cursor: pointer;
}

.movie-pager ul li img {
  position: relative;
}

.movie-pager ul li.movie-pager__current:hover {
  cursor: default;
}

.movie-pager ul li.movie-pager__current .movie-pager__covert {
  height: 6px;
}

.movie-pager ul li.movie-pager__current .movie-pager__coverb {
  height: 6px;
}

.movie-pager ul li.movie-pager__current .movie-pager__coverl {
  width: 6px;
}

.movie-pager ul li.movie-pager__current .movie-pager__coverr {
  width: 6px;
}

.movie-pager__cover {
  position: absolute;
  background: #ffffff;
  -webkit-transition: all 0.1s ease-out 0s;
  -moz-transition: all 0.1s ease-out 0s;
  -o-transition: all 0.1s ease-out 0s;
  transition: all 0.1s ease-out 0s;
}

.movie-pager__coverw {
  width: 141px;
  height: 80px;
  position: absolute;
  left: 0;
  top: 0;
  opacity: 0.5;
  filter: alpha(opacity=50);
}

.movie-pager__covert {
  left: 0;
  top: 0;
  width: 141px;
  height: 0;
}

.movie-pager__coverb {
  left: 0;
  bottom: 0;
  width: 141px;
  height: 0;
}

.movie-pager__coverl {
  left: 0;
  top: 0px;
  width: 0;
  height: 79px;
}

.movie-pager__coverr {
  right: 0;
  top: 0px;
  width: 0;
  height: 79px;
}

.movie-nav {
  position: relative;
}

.movie-pagination__prev {
  width: 60px;
  height: 60px;
  position: absolute;
  left: -25px;
  top: 10px;
  cursor: pointer;
}

.movie-pagination__prev img {
  position: relative;
  left: 0;
  -webkit-transition: all 0.1s ease-out 0s;
  -moz-transition: all 0.1s ease-out 0s;
  -o-transition: all 0.1s ease-out 0s;
  transition: all 0.1s ease-out 0s;
}

.movie-pagination__next {
  width: 60px;
  height: 60px;
  position: absolute;
  right: -25px;
  top: 10px;
  cursor: pointer;
}

.movie-pagination__next img {
  position: relative;
  left: 0;
  -webkit-transition: all 0.2s ease-out 0s;
  -moz-transition: all 0.2s ease-out 0s;
  -o-transition: all 0.2s ease-out 0s;
  transition: all 0.2s ease-out 0s;
}

.movie2 {
  padding: 60px 30px 66px 30px;
  border-bottom: 2px solid #efefef;
}

.movie2 .title {
  margin-bottom: 30px;
}

.movie2-player {
  position: relative;
  background: #000000;
}

.movie2-player__main {
  width: 690px;
  height: 388px;
}

.movie2-player__cover {
  position: absolute;
  left: 0;
  top: 0;
  width: 690px;
  height: 388px;
  overflow: hidden;
  cursor: pointer;
}

.movie2-player__cover .thumb {
  position: relative;
  -webkit-transition: all 0.2s ease-out 0s;
  -moz-transition: all 0.2s ease-out 0s;
  -o-transition: all 0.2s ease-out 0s;
  transition: all 0.2s ease-out 0s;
  opacity: 1;
  filter: alpha(opacity=100);
}

.movie2-player__cover:hover {
  /* .thumb {
          @include opacity(0.8);
        } */
}

.movie2-player__cover .circlewrap {
  width: 120px;
  height: 120px;
  position: absolute;
  left: 50%;
  top: 50%;
  margin-left: -60px;
  margin-top: -60px;
}

.movie2-player__cover #circle {
  width: 120px;
  height: 120px;
  stroke: #ffffff;
  stroke-width: 4;
  stroke-linecap: round;
  stroke-linejoin: round;
  fill: none;
}

.movie2-player__btn {
  width: 120px;
  height: 120px;
  position: absolute;
  left: 50%;
  top: 50%;
  margin-left: -60px;
  margin-top: -60px;
}

.movie2-title {
  font-size: 24px;
  line-height: 30px;
  margin: 39px 0 43px 0;
  text-align: left;
  height: 60px;
}

.movie2-pager {
  width: 604px;
  margin: 0 auto;
  overflow: hidden;
}

.movie2-pager ul {
  letter-spacing: -.40em;
  position: relative;
  left: 0;
  text-align: center;
}

.movie2-pager ul li {
  display: inline-block;
  letter-spacing: normal;
  width: 141px;
  height: 80px;
  position: relative;
  margin: 0 5px;
  overflow: hidden;
  cursor: pointer;
}

.movie2-pager ul li img {
  position: relative;
}

.movie2-pager ul li.movie2-pager__current:hover {
  cursor: default;
}

.movie2-pager ul li.movie2-pager__current .movie2-pager__covert {
  height: 6px;
}

.movie2-pager ul li.movie2-pager__current .movie2-pager__coverb {
  height: 6px;
}

.movie2-pager ul li.movie2-pager__current .movie2-pager__coverl {
  width: 6px;
}

.movie2-pager ul li.movie2-pager__current .movie2-pager__coverr {
  width: 6px;
}

.movie2-pager__cover {
  position: absolute;
  background: #ffffff;
  -webkit-transition: all 0.1s ease-out 0s;
  -moz-transition: all 0.1s ease-out 0s;
  -o-transition: all 0.1s ease-out 0s;
  transition: all 0.1s ease-out 0s;
}

.movie2-pager__coverw {
  width: 141px;
  height: 80px;
  position: absolute;
  left: 0;
  top: 0;
  opacity: 0.5;
  filter: alpha(opacity=50);
}

.movie2-pager__covert {
  left: 0;
  top: 0;
  width: 141px;
  height: 0;
}

.movie2-pager__coverb {
  left: 0;
  bottom: 0;
  width: 141px;
  height: 0;
}

.movie2-pager__coverl {
  left: 0;
  top: 0px;
  width: 0;
  height: 79px;
}

.movie2-pager__coverr {
  right: 0;
  top: 0px;
  width: 0;
  height: 79px;
}

.movie2-nav {
  position: relative;
}

.movie2-pagination__prev {
  width: 60px;
  height: 60px;
  position: absolute;
  left: -25px;
  top: 10px;
  cursor: pointer;
}

.movie2-pagination__prev img {
  position: relative;
  left: 0;
  -webkit-transition: all 0.1s ease-out 0s;
  -moz-transition: all 0.1s ease-out 0s;
  -o-transition: all 0.1s ease-out 0s;
  transition: all 0.1s ease-out 0s;
}

.movie2-pagination__next {
  width: 60px;
  height: 60px;
  position: absolute;
  right: -25px;
  top: 10px;
  cursor: pointer;
}

.movie2-pagination__next img {
  position: relative;
  left: 0;
  -webkit-transition: all 0.2s ease-out 0s;
  -moz-transition: all 0.2s ease-out 0s;
  -o-transition: all 0.2s ease-out 0s;
  transition: all 0.2s ease-out 0s;
}
.movie3 {
  padding: 60px 30px 66px 30px;
  border-bottom: 2px solid #efefef;
  text-align: left;
}

.movie3 .title {
  margin-bottom: 30px;
}

.movie3-player {
  position: relative;
  background: #000000;
}

.movie3-player__main {
  width: 690px;
  height: 388px;
}

.movie3-player__cover {
  position: absolute;
  left: 0;
  top: 0;
  width: 690px;
  height: 388px;
  overflow: hidden;
  cursor: pointer;
}

.movie3-player__cover .thumb {
  position: relative;
  -webkit-transition: all 0.2s ease-out 0s;
  -moz-transition: all 0.2s ease-out 0s;
  -o-transition: all 0.2s ease-out 0s;
  transition: all 0.2s ease-out 0s;
  opacity: 1;
  filter: alpha(opacity=100);
}

.movie3-player__cover:hover {
  /* .thumb {
          @include opacity(0.8);
        } */
}

.movie3-player__cover .circlewrap {
  width: 120px;
  height: 120px;
  position: absolute;
  left: 50%;
  top: 50%;
  margin-left: -60px;
  margin-top: -60px;
}

.movie3-player__cover #circle {
  width: 120px;
  height: 120px;
  stroke: #ffffff;
  stroke-width: 4;
  stroke-linecap: round;
  stroke-linejoin: round;
  fill: none;
}

.movie3-player__btn {
  width: 120px;
  height: 120px;
  position: absolute;
  left: 50%;
  top: 50%;
  margin-left: -60px;
  margin-top: -60px;
}

.movie3-title {
  font-size: 24px;
  line-height: 30px;
  margin: 39px 0 43px 0;
  text-align: left;
  height: 60px;
}

.movie3-pager {
  width: 604px;
  margin: 0 auto;
  overflow: hidden;
}

.movie3-pager ul {
  letter-spacing: -.40em;
  position: relative;
  left: 0;
  text-align: center;
}

.movie3-pager ul li {
  display: inline-block;
  letter-spacing: normal;
  width: 141px;
  height: 80px;
  position: relative;
  margin: 0 5px;
  overflow: hidden;
  cursor: pointer;
}

.movie3-pager ul li img {
  position: relative;
}

.movie3-pager ul li.movie3-pager__current:hover {
  cursor: default;
}

.movie3-pager ul li.movie3-pager__current .movie3-pager__covert {
  height: 6px;
}

.movie3-pager ul li.movie3-pager__current .movie3-pager__coverb {
  height: 6px;
}

.movie3-pager ul li.movie3-pager__current .movie3-pager__coverl {
  width: 6px;
}

.movie3-pager ul li.movie3-pager__current .movie3-pager__coverr {
  width: 6px;
}

.movie3-pager__cover {
  position: absolute;
  background: #ffffff;
  -webkit-transition: all 0.1s ease-out 0s;
  -moz-transition: all 0.1s ease-out 0s;
  -o-transition: all 0.1s ease-out 0s;
  transition: all 0.1s ease-out 0s;
}

.movie3-pager__coverw {
  width: 141px;
  height: 80px;
  position: absolute;
  left: 0;
  top: 0;
  opacity: 0.5;
  filter: alpha(opacity=50);
}

.movie3-pager__covert {
  left: 0;
  top: 0;
  width: 141px;
  height: 0;
}

.movie3-pager__coverb {
  left: 0;
  bottom: 0;
  width: 141px;
  height: 0;
}

.movie3-pager__coverl {
  left: 0;
  top: 0px;
  width: 0;
  height: 79px;
}

.movie3-pager__coverr {
  right: 0;
  top: 0px;
  width: 0;
  height: 79px;
}

.movie3-nav {
  position: relative;
}

.movie3-pagination__prev {
  width: 60px;
  height: 60px;
  position: absolute;
  left: -25px;
  top: 10px;
  cursor: pointer;
}

.movie3-pagination__prev img {
  position: relative;
  left: 0;
  -webkit-transition: all 0.1s ease-out 0s;
  -moz-transition: all 0.1s ease-out 0s;
  -o-transition: all 0.1s ease-out 0s;
  transition: all 0.1s ease-out 0s;
}

.movie3-pagination__next {
  width: 60px;
  height: 60px;
  position: absolute;
  right: -25px;
  top: 10px;
  cursor: pointer;
}

.movie3-pagination__next img {
  position: relative;
  left: 0;
  -webkit-transition: all 0.2s ease-out 0s;
  -moz-transition: all 0.2s ease-out 0s;
  -o-transition: all 0.2s ease-out 0s;
  transition: all 0.2s ease-out 0s;
}

.movie3-link {
  display: inline-block;
  font-family: 'Tinos', serif;
  font-weight: 700;
  font-size: 22px;
  margin-top: 38px;
  position: relative;
  padding-right: 40px;
}

.movie3-link::after {
  content: '';
  width: 10px;
  height: 10px;
  border-right: 1px solid #000;
  border-bottom: 1px solid #000;
  transform: rotate(-45deg);
  -webkit-transform: rotate(-45deg);
  -webkit-transition: all 0.2s ease-out 0s;
  -moz-transition: all 0.2s ease-out 0s;
  -o-transition: all 0.2s ease-out 0s;
  transition: all 0.2s ease-out 0s;
  position: absolute;
  right: 0;
  top: 50%;
  margin-top: -5px;
}

.movie3-link:hover::after {
  right: -5px;
}
.audition a {
  display: block;
  position: relative;
  height: 214px;
  border-bottom: 1px solid #efefef;
  text-align: center;
}

.audition-jp {
  font-family: "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN","游明朝", YuMincho, "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
  font-size: 36px;
  padding-top: 63px;
  margin-bottom: 2px;
  position: relative;
}

.audition-en {
  font-family: 'Tinos', serif;
  font-weight: 700;
  font-size: 22px;
  position: relative;
}

.audition-arrow {
  width: 60px;
  height: 60px;
  position: absolute;
  right: 20px;
  top: 50%;
  margin-top: -30px;
}

.tweet {
  padding: 60px 30px 60px 30px;
  border-bottom: 2px solid #efefef;
  text-align: left;
}

.tweet .title {
  margin-bottom: 56px;
}

.tweet-profile {
  margin-bottom: 56px;
}

.tweet-profile__icon {
  width: 108px;
  float: left;
}

.tweet-profile__txt {
  float: left;
  margin-left: 37px;
  padding-top: 20px;
}

.tweet-profile__name {
  font-size: 26px;
  line-height: 30px;
  margin-bottom: 4px;
}

.tweet-profile__id {
  font-family: 'Tinos', serif;
  font-size: 22px;
}

.tweet-profile__id a {
  font-weight: 700;
  color: #a3a3a3;
}

.tweet-list li {
  width: 690px;
  padding-right: 30px;
  background: url(../img/common/icon1.png) no-repeat 0 4px;
  border-bottom: 2px solid #efefef;
  padding-bottom: 20px;
  margin-bottom: 46px;
}

.tweet-list li:last-child {
  border-bottom: none;
  padding-bottom: 0;
  margin-bottom: 0;
}

.tweet-list__date {
  font-family: 'Tinos', serif;
  font-weight: 700;
  font-size: 26px;
  padding-left: 41px;
  margin-bottom: 19px;
  padding-top: 3px;
}

.tweet-list__txt {
  font-size: 24px;
  line-height: 40px;
  margin-bottom: 10px;
}

.tweet-list__txt a {
  text-decoration: underline;
  font-size: 24px;
  line-height: 40px;
}

.tweet-list__txt a:hover {
  text-decoration: none;
}

.tweet-list__share {
  position: relative;
  text-align: center;
  letter-spacing: -.40em;
}

.tweet-list__share a {
  display: inline-block;
  letter-spacing: normal;
  width: 70px;
  height: 70px;
  font-size: 0;
  line-height: 0;
  margin: 0 5px;
}

.tweet-list__share a img {
  position: relative;
  top: 0;
}

.welcome {
  height: 135px;
  position: relative;
  border-bottom: 1px solid #efefef;
}

.welcome a {
  display: block;
}

.welcome a:hover .welcome-show2 {
  display: block !important;
}

.welcome a:hover .welcome-show3 {
  display: block !important;
}

.welcome a:hover .welcome-show4 {
  display: block !important;
}

.welcome a:hover .welcome-shade {
  top: 5px !important;
  transform: rotate(-5deg);
  -webkit-transform: rotate(-5deg);
}

.welcome-left {
  position: absolute;
  left: 0;
  top: 0;
}

.welcome-right {
  position: absolute;
  right: 0;
  top: 0;
  width: 175px;
}

.welcome-center {
  position: absolute;
  left: 50%;
  top: 0;
  margin-left: -100px;
}

.welcome p img {
  position: absolute;
  left: 0;
  top: 0;
}

.welcome-show1 {
  display: block;
}

.welcome0 .welcome-show2 {
  display: none;
}

.welcome0 .welcome-show3 {
  display: none;
}

.welcome0 .welcome-show4 {
  display: none;
}

.welcome1 .welcome-show2 {
  display: block;
}

.welcome1 .welcome-show3 {
  display: none;
}

.welcome1 .welcome-show4 {
  display: none;
}

.welcome2 .welcome-show2 {
  display: block;
}

.welcome2 .welcome-show3 {
  display: block;
}

.welcome2 .welcome-show4 {
  display: none;
}

.welcome3 .welcome-show2 {
  display: block;
}

.welcome3 .welcome-show3 {
  display: block;
}

.welcome3 .welcome-show4 {
  display: block;
}

.welcome3 .welcome-shade {
  top: 5px;
  transform: rotate(-5deg);
  -webkit-transform: rotate(-5deg);
}

.welcome4 .welcome-show2 {
  display: block;
}

.welcome4 .welcome-show3 {
  display: block;
}

.welcome4 .welcome-show4 {
  display: block;
}

.welcome4 .welcome-shade {
  top: 5px;
  transform: rotate(-5deg);
  -webkit-transform: rotate(-5deg);
}

.title {
  text-align: left;
}

.title-jp {
  font-family: "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN","游明朝", YuMincho, "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
  font-size: 22px;
}

.title-en {
  font-family: 'Tinos', serif;
  font-weight: 700;
  font-size: 22px;
}

.global-share.global-share__on .global-share__arrow {
  -webkit-transform: rotate(180deg);
}

@keyframes shareicon {
  0% {
    top: 0;
  }
  50% {
    top: -5px;
  }
  100% {
    top: 0;
  }
}

@-webkit-keyframes shareicon {
  0% {
    top: 0;
  }
  50% {
    top: -5px;
  }
  100% {
    top: 0;
  }
}

@keyframes tmicon {
  0% {
    transform: scale(1, 1);
    -webkit-transform: scale(1, 1);
  }
  50% {
    transform: scale(0, 0);
    -webkit-transform: scale(0, 0);
  }
  100% {
    transform: scale(1, 1);
    -webkit-transform: scale(1, 1);
  }
}

@-webkit-keyframes tmicon {
  0% {
    transform: scale(1, 1);
    -webkit-transform: scale(1, 1);
  }
  50% {
    transform: scale(0, 0);
    -webkit-transform: scale(0, 0);
  }
  100% {
    transform: scale(1, 1);
    -webkit-transform: scale(1, 1);
  }
}

@keyframes coicon {
  0% {
    transform: scale(1, 1);
    -webkit-transform: scale(1, 1);
  }
  50% {
    transform: scale(0.7, 0.7);
    -webkit-transform: scale(0.7, 0.7);
  }
  100% {
    transform: scale(1, 1);
    -webkit-transform: scale(1, 1);
  }
}

@-webkit-keyframes coicon {
  0% {
    transform: scale(1, 1);
    -webkit-transform: scale(1, 1);
  }
  50% {
    transform: scale(0.7, 0.7);
    -webkit-transform: scale(0.7, 0.7);
  }
  100% {
    transform: scale(1, 1);
    -webkit-transform: scale(1, 1);
  }
}

@keyframes tamaicon {
  0% {
    top: 0;
    transform: rotate(0deg);
    -webkit-transform: rotate(0deg);
  }
  30% {
    top: -15px;
    transform: rotate(0deg);
    -webkit-transform: rotate(0deg);
  }
  60% {
    top: -15px;
    transform: rotate(360deg);
    -webkit-transform: rotate(360deg);
  }
  90% {
    top: 0;
    transform: rotate(360deg);
    -webkit-transform: rotate(360deg);
  }
  100% {
    top: 0;
    transform: rotate(360deg);
    -webkit-transform: rotate(360deg);
  }
}

@-webkit-keyframes tamaicon {
  0% {
    top: 0;
    transform: rotate(0deg);
    -webkit-transform: rotate(0deg);
  }
  30% {
    top: -15px;
    transform: rotate(0deg);
    -webkit-transform: rotate(0deg);
  }
  60% {
    top: -15px;
    transform: rotate(360deg);
    -webkit-transform: rotate(360deg);
  }
  90% {
    top: 0;
    transform: rotate(360deg);
    -webkit-transform: rotate(360deg);
  }
  100% {
    top: 0;
    transform: rotate(360deg);
    -webkit-transform: rotate(360deg);
  }
}

@keyframes tamafoot {
  0% {
    opacity: 0;
    filter: alpha(opacity=0);
  }
  50% {
    opacity: 0;
    filter: alpha(opacity=0);
  }
  60% {
    opacity: 1;
    filter: alpha(opacity=100);
  }
  100% {
    opacity: 1;
    filter: alpha(opacity=100);
  }
}

@-webkit-keyframes tamafoot {
  0% {
    opacity: 0;
    filter: alpha(opacity=0);
  }
  50% {
    opacity: 0;
    filter: alpha(opacity=0);
  }
  60% {
    opacity: 1;
    filter: alpha(opacity=100);
  }
  100% {
    opacity: 1;
    filter: alpha(opacity=100);
  }
}

@keyframes medialinet {
  0% {
    left: 0;
  }
  100% {
    left: -6px;
  }
}

@-webkit-keyframes medialinet {
  0% {
    left: 0;
  }
  100% {
    left: -6px;
  }
}

@keyframes medialineb {
  0% {
    right: -3px;
  }
  100% {
    right: -9px;
  }
}

@-webkit-keyframes medialineb {
  0% {
    right: -3px;
  }
  100% {
    right: -9px;
  }
}

.news-written {
  letter-spacing: -.40em;
  margin-top: 10px;
}

.news-written p {
  letter-spacing: normal;
  font-size: 24px;
  margin-right: 10px;
}

.news-written p.writtenby {
  font-family: 'Tinos', serif;
  font-weight: 700;
}

.news-written p.name {
  font-size: 24px;
}

.news-written__icon {
  width: 120px;
  letter-spacing: normal;
  display: inline-block;
  vertical-align: top;
}

.news-written__icon img {
  -webkit-filter: grayscale(100%);
  filter: url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg'><filter id='grayscale'><feColorMatrix type='matrix' values='0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0'/></filter></svg>#grayscale");
  filter: gray;
  width: 100px;
  border-radius: 100px;
  -webkit-border-radius: 100px;
  -moz-border-radius: 100px;
}

.news-written__txt {
  width: 400px;
  letter-spacing: normal;
  display: inline-block;
  vertical-align: top;
}

.news-written__writtenby {
  font-family: 'Tinos', serif;
  font-weight: 700;
  padding-top: 20px;
}

.news-written__name {
  font-size: 24px;
}
